<?php
include("include/config.php");

	$id=intval($_GET[id]);
	$sql="SELECT * FROM `bigclass_nav` where id='$id'";
	$result=query($sql);
	while ($info=mysql_fetch_array($result)) {
		$keywords=$info[keywords];
		
		$content=$info[content];
		
	};
	$smarty->assign('keywords',$keywords);

	$smarty->assign('content',$content);
	$smarty->display("nav.html");
	?>